body {
	background: url('tpl_images/main_bg.jpg') left top repeat-x;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
ul, li {
	line-height: 120%;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #316CA0;
	line-height: normal;
}
h1 {
	font-size: 18px;
	font-weight: normal;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: #316CA0;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 20px;
}
ul {
	padding-left: 0;
	margin-left: 0;
	list-style-type: none;
}
li {
	background: url('tpl_images/list.png') 0 3px no-repeat;
	padding: 0 0 5px 16px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #fff;
	font: normal 11px/43px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0 2px;
	text-decoration: underline;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	width: auto;
	float: left;
	background: url('tpl_images/menu_separator.jpg') right center no-repeat;
	padding: 0 2px 0 0;
	margin: 0;
}
#menu li a {
	width: auto;
	height: 33px;
	background: none;
	padding: 0 9px;
	margin: 0;
	color: #001E3C;
	font: bold 13px/33px Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	text-decoration: none;
}
* html ul {
	top: 42px;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a {
	text-decoration: none;
}
#menu li ul {
	width: 160px;
	left: 0;
	background-color: #F2F2F2;
	padding: 4px 0;
	border: 1px solid #666;
}
#menu li ul li {
	width: 150px;
	background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background:none;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 0;
	color: #333;
	font: normal 11px Helvetica,Arial,sans-serif;
	line-height: 14px;
	text-decoration: none;
	text-transform: none;
}
#menu li:hover ul li a:hover {
	background: none;
	color: #333;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper_top {
	width: 100%;
	float: left;
	background: url('tpl_images/header.jpg') center top no-repeat;
}
#wrapper_center {
	width: 960px;
	margin: 0 auto;
}
#wrapper_header {
	width: 950px;
	float: left;
	position: relative;
	padding: 0 5px;
}
#logo {
	width: 130px;
	height: 85px;
	position: absolute;
	top: 61px;
	left: 11px;
}
#logo a {
	width: 100%;
	height: 100%;
	float: left;
}
#phone {
	width: 100%;
	height: 26px;
	float: right;
	padding: 0 0 228px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	line-height: 26px;
	text-align: right;
}
#top_menu {
	width: 948px;
	float: left;
	background: url('tpl_images/menu_separator.jpg') left center no-repeat;
	padding: 0 0 0 2px;
}
#mainbody {
	width: 100%;
	min-height: 200px;
	float: left;
	padding: 13px 0 10px;
}
#mainbody_inner {
	width: 100%;
	min-height: 200px;
	float: left;
	padding: 15px 0 20px;
}
#mainbody_inner .mwp_slideshow_image_container img, #mainbody .mwp_slideshow_image_container img {
	border: 1px solid #999999;
	padding: 1px;
}

#footer {
	width: 100%;
	height: 43px;
	float: left;
	background: url('tpl_images/footer.jpg') left top repeat-x;
}
#footer_center {
	width: 950px;
	margin: 0 auto;
}
#copyright {
	width: 700px;
	height: 43px;
	float: left;
	color: #fff;
	line-height: 43px;
}
#bottom_links {
	width: 250px;
	float: right;
	text-align: right;
}